$(function()
{
    $('#menu > .container > .nav > li').removeClass('active');
    $('#menu > .container > .nav > li > a[href*=' + v.mode + ']').parent().addClass('active');

    $('.batchAssign').click(function()
    {
        $('#browseForm').submit();        
    });
});
